MFII(4)

NAME
mfii - LSI Logic MegaRAID SAS Fusion RAID controller

SYNOPSIS
mfii* at pci?

DESCRIPTION
The mfii driver provides support for the MegaRAID SAS Fusion family of RAID controllers, including:

-   Dell PERC H710P Mini
-   Supermicro SMC2208

These controllers support RAID 0, RAID 1, RAID 5, RAID 6, RAID 10, RAID 50 and RAID 60 using either SAS or SATA II drives.

Although the controllers are actual RAID controllers, the driver makes them look just like SCSI controllers. All RAID configuration is done through the controllers' BIOSes.

SEE ALSO
intro(4), pci(4), scsi(4), sd(4)

HISTORY
The mfii driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The mfii driver was written by David Gwynne <dlg@openbsd.org>.